/* Style the scheme of block */
.PageContactsScheme {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

    width: 100%;

    padding-left: 17px;
    padding-right: 17px;
}

    .PageContactsScheme__Header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;

        width: 100%;

        margin-bottom: 47px;
    }

    @media screen and (max-width: 550px){
        .PageContactsScheme__Header {
            justify-content: center;
        }
    }

        .PageContactsSchemeHeader__Titul {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-end;

            color: rgb(217, 221, 225);

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageContactsSchemeHeader__Titul {
                justify-content: center;
            }
        }

            .PageContactsSchemeHeader__Titul > span {
                color: rgb(247, 197, 47);

                margin-left: 4px;
                margin-right: 4px;
            }

        .PageContactsSchemeHeader__Title {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageContactsSchemeHeader__Title {
                justify-content: center;
            }
        }

            .PageContactsSchemeHeader__Title > h2 {
                text-align: left;
            }

            @media screen and (max-width: 550px){
                .PageContactsSchemeHeader__Title > h2 {
                    text-align: center;
                }
            }

    .PageContactsScheme__Maps {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;

        width: 100%;

        transition: 0.4s;
        box-shadow: 0px 0px 37px rgba(255, 237, 177, 0.1);
    }

        .PageContactsScheme__Maps:hover {
            transition: 0.2s;
            box-shadow: 0px 0px 37px rgba(255, 237, 177, 0.3);
        }

        .PageContactsScheme__Maps > img {
            border-radius: 3px;

            width: 100%;
            height: auto;

            filter: grayscale(0.7);
            transition: 0.4s;
        }

            .PageContactsScheme__Maps > img:hover {
                transition: 0.2s;
                filter: grayscale(0);
            }